msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_ambience x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-17 15:46+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_ambience/init.lua:168
msgid "Music enabled"
msgstr ""

#: mods/lzr_ambience/init.lua:171
msgid "Music disabled"
msgstr ""

#: mods/lzr_ambience/init.lua:215
msgid "Toggle music"
msgstr ""

#: mods/lzr_ambience/init.lua:220
msgid "Music enabled."
msgstr ""

#: mods/lzr_ambience/init.lua:222
msgid "Music disabled."
msgstr ""

#. ~ Special entry in music list representing silence
#: mods/lzr_ambience/init.lua:229
msgid "None"
msgstr ""
